2 Replies Latest reply on Aug 15, 2012 3:19 PM by kink80

    HIPS 8.0.0.1919 and Firefox Flash Plugin

    kink80

      It seems as though I am having issues with Host IPS 8 when I use Firefox ESR 10.0.6 running an older version of Flash 11.1.102.55 plugin. When I visit cnn.com or any other flash intensive site Firefox crashes. I just upgraded a machine with Firefox ESR 10.0.5 to 10.0.6 and this issue started happening. When I disable Host IPS there are no more crashes. If I upgrade to Flash 11.3.300.268 the issue also seems to subside. Has anyone else ran into this issue? Thanks!

       

      Message was edited by: kink80 on 7/30/12 12:56:43 PM GMT-06:00